WebMail Pro 8 documentation

System requirements

  • Operating system: any Linux/Unix-based system or MS Windows Vista/2008/7/2008R2/2012/8/8.1/2012R2/10/2016/2012

  • Web server: Apache, Nginx or MS IIS

  • PHP engine: 5.6 or newer; Dropbox integration requires PHP 7

  • Database engine: MySQL 5.5 or newer / MariaDB 10.* or newer

  • Browser: Mozilla Firefox, Google Chrome, Internet Explorer 8+, Opera, Safari

Installation Service

Our experts can install the product for you, we'll need FTP/SSH access to the installation location, database connection details, and a test email account to finalize the installation. If the system runs control panel software of any kind, access credentials for it would help too. For more info, contact us via HelpDesk.